@charset "utf-8";

/* Web Fonts */



@font-face {
    font-family: 'nexa_boldregular';
    src: url('../fonts/nexa_bold-webfont.eot');
    src: url('../fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_bold-webfont.woff') format('woff'),
         url('../fonts/nexa_bold-webfont.ttf') format('truetype'),
         url('../fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'nexa_lightregular';
    src: url('../fonts/nexa_light-webfont.eot');
    src: url('../fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_light-webfont.woff') format('woff'),
         url('../fonts/nexa_light-webfont.ttf') format('truetype'),
         url('../fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {font-family: 'NexaRegular';src: url('../fonts/2B250C_D_0.eot');src: url('../fonts/2B250C_D_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B250C_D_0.woff') format('woff'),url('../fonts/2B250C_D_0.ttf') format('truetype');}

@font-face {font-family: 'Nexa-Bold';src: url('../fonts/2B250C_2_0.eot');src: url('../fonts/2B250C_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B250C_2_0.woff') format('woff'),url('../fonts/2B250C_2_0.ttf') format('truetype');}
 
@font-face {font-family: 'Nexa-Light';src: url('../fonts/2B250C_8_0.eot');src: url('../fonts/2B250C_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B250C_8_0.woff') format('woff'),url('../fonts/2B250C_8_0.ttf') format('truetype');}

@font-face {font-family: 'NexaThin';src: url('../fonts/2B250C_F_0.eot');src: url('../fonts/2B250C_F_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B250C_F_0.woff') format('woff'),url('../fonts/2B250C_F_0.ttf') format('truetype');}

@font-face {font-family: 'HurmeGeometricSans4-Light';src: url('../fonts/2CBDBF_0_0.eot');src: url('../fonts/2CBDBF_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2CBDBF_0_0.woff2') format('woff2'),url('../fonts/2CBDBF_0_0.woff') format('woff'),url('../fonts/2CBDBF_0_0.ttf') format('truetype');}

/* **** General **** */



/*Fullscreen BTN*/

.fullscreen{
	width:40px; 
	height: 40px; 
	position:absolute; 
	top: 100px; 
	right: 1.8%; 
	z-index:20000; 
	cursor: pointer;

	}

i{
	/*font-size: 24px;*/
	color:#d9dada; 
	opacity: 0.5;
	}

i:hover{
	color:#858686;
    opacity: 0.5;
	}


/* Full width container*/

.fullWidth {
   width: 100% !important; 
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
   /*background-color: #f0f0e1;*/
   position: inherit;
} 

 /*.max-width {
   max-width: 1920px !important; 
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
   position: inherit;
} */
  
/* Header NAV */

.menu-bar{
	width: 100%;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
	/*background-color: #b20000;*/
	position: fixed;
	z-index: 20000!important;
}


#home.menu-bar{
	background-color: #b20000;
}



/* ****NAV BG**** */



/*Digital Gallery*/

#digital-bg.menu-bar{
	background-color: #f4f4f4;
}


#digital-bg #top-menu-btn a{
	color: #0036d9;
}

#digital-bg #menu-bg{
	border-right-color: #ebe9e9;	
	}
	
#digital-bg #top-name a{
	color: #0036d9;
}

#digital-bg #top-name a:hover{
	color:#666;
}	




/*Brand Gallery*/

#brand-project{
	position: relative;
	z-index: 4000!important;
	}
	
#brand-project h1{
	font-size: 84px;
    color: #fff;!important;		
	}	
	

#brand-bg.menu-bar{
	background-color: #888888;
}

#brand-bg #top-menu-btn a{
	color: #fff;
}

#brand-bg #menu-bg{
	border-right-color: #929292;	
	}

	
#brand-bg #top-name a{
	color: #fff;
}

#brand-bg #top-name a:hover{
	color:#666;
}



/*Brand project*/

#brand-project-bg.menu-bar{	background-color: #fff;}



/*Menu Colors*/

.color-1{
	background-color: #fff;
	}
	

.color-1 #top-menu-btn a{
	color: #ff0000;
}

.color-1 #menu-bg{
	border-right-color: #eaeaea;	
	}

	
.color-1 #top-name a{
	color: #ff0000;
}

.color-1 #top-name a:hover{
	color:#666;
}	

/*Menu Colors-End*/

/* ****NAV BG-End**** */





#top-menu-icon{
	margin-top: 24px;
}

#top-menu-icon a{
	color:#000;
	float:left;
	margin-left: 0px;
}

#top-menu-icon a:hover{
	color:#666;
}

#top-menu-btn{
	margin-top: 0px;
}

#top-menu-btn a{
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
	color: #fff;
	float: right;
	margin-right: 41px;
	text-transform: uppercase;
	font-size: 13px;
}

#top-menu-btn a:hover{
	color:#fff;
}


#menu-bg{
	width: 50%;
	height: 70px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #c44848;	
	margin-left: 0!important;
	float:left;
	}

#menu-bg:hover{
	background:#000;
	cursor: pointer;
	}	

/*NAV Toggle Icon*/





/* **** Home Page **** */
	
	
#home-btn{
	width: 50%;
	height: 70px;

	}	


#top-name{
	margin-top: 24px;
	margin-right: 24px;
	float:right;
} 

#top-name a{
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
}

#top-name a:hover{
	color:#fff;
}

/* Slider */

.slider  {
   height: auto;
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   background-color:#666;
   z-index:-1!important;

}  

/* Arrow NAV Bar - Home */

/* 1366 x 768 */

.navbar{
	background-color: #d90303 /*transparent*/ ;
	height: 60px;
	width: 100%;
	position: fixed;
	top: 95.2%;
	z-index: 4!important;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	padding-top: 20px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #e15353;
    color:#fff;
}



.navbar:hover{
	background-color: #000!important;
	cursor: pointer;
	color:#fff;
}

.navbar a{
	color:#666!important;
	
}

.navbar a:hover{
	color:#fff;
	
}

/* Projects Banner */

#featured{
	position: inherit;
	z-index: 4000!important;
	}
	
	
#digital{
	background-color: #333333;
	position: inherit;
	z-index: 4000!important;
	}	
	
#digital-project{
	background-color: #eeeeee;
	/*z-index: 4000!important;	*/
	}	
	
#digital-project h1{
	font-size: 84px;
    color: #444444;!important;		
	}
	
	
.banner-heading {
  position: relative;
   height: 400px;
   margin-left: auto;
   margin-right: auto;
   background-color:#000;
   z-index: 4000!important;
} 

.banner-heading h1 {
	font-family: 'NexaThin', Calibri, Arial, sans-serif;
	/*font-weight: 300;*/
	font-weight: normal;
	font-style: normal;
	line-height: /*6.8vw*/84px;;
	font-size: /*6.8vw*/84px;;
	color: #eeeeee;
	text-align: center;
	margin-top: 160px;
	text-transform: uppercase;
} 

.banner-heading  a h1 {
	color: #eeeeee;
} 

.banner-heading a h1:hover {
	color: #999;
} 


#gallery {
	z-index: 4000!important;
}



/*Home Gallery*/

 
.gallery-wrapper{
    background-color: #ccc; 
    padding-top: 70px;
}   
    
.group {
    display: none;
}

.group.active {
    display: block;
}  
 
#recent-img {
    padding:0;
    margin:0;
}

/*Image Overlay*/

.item { 
    width: 100%;  
    margin:0!important;
}

.image{
    max-width: 100%;
    margin: 0;
    display: block;
}

.image:after {
    clear:both;
}



.recent-layer {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.0);
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    color: #fff;
    display: none;
	padding: 2%;
}

.recent-layer .title {
    text-align: center;
    font-size: 30px;
}

.recent-layer .description {
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;
    position: absolute;
    bottom: 9.5px;
    left: 9.5px;
    background-color: rgba(0,0,0,0.80);
    width: 97.2%!important;
	height: 97.2%!important;
    margin: 0 auto;
}

.recent-layer .description h3{
    margin-top:47%;
	text-align:center;
	color:#FFF;
}

.recent-layer .description-2 {
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;		
    position: absolute;
    bottom: 23px;
    left: 9px;
    background-color: rgba(0,0,0,0.80);
    width: 98.7%;
	height: 97.2%;
    margin: -14px auto;
}

.recent-layer .description-2 h3{
    margin-top:21.5%;
	text-align:center;
	color:#FFF;
}




.item:hover .recent-layer {
    display: block;
}


/*Home Gallery-End*/


/*Digital & Brand Gallery*/


.gallery-wrapper{
    background-color: #ccc; 
    padding-top: 70px;
}  

.group {
    display: none;
}

.group.active {
    display: block;
}   


/*Digital Gallery*/
 

#digital-img {padding:0;margin:0;}


/* Digital Gallery Image Overlay */

.item { width: 100%;  margin:0!important; }

.image{
    max-width: 100%;
    margin: 0;
    display: block;
}

.image:after {
    clear:both;
}



.mobile-image{
    max-width: 100%!important;
    margin: 0!important;
    display: block!important;
}

.mobile-image:after {
    clear:both;
}

.laptop-image{
    max-width: 100%!important;
    margin: 0!important;
    display: block!important;
}

.laptop-image:after {
    clear:both;
}

.landscape-image{
    max-width: 100%!important;
    margin: 0!important;
    display: block!important;
}

.landscape-image:after {
    clear:both;
}

/*Gallery Background Colour*/

.bg-1{
	background-color:#111111;!important;
	}

.bg-2{
	background-color:#aaaaaa;!important;
	}

.bg-3{
	background-color:#555555;!important;
	}

.bg-4{
	background-color:#333333;!important;
	}

.bg-5{
	background-color:#cccccc;!important;
	}

.digital-layer {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0);
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    color: #fff;
    display: none;
	padding: 2%;
	
   transition: opacity .30s ease-in-out;
   -moz-transition: opacity .30s ease-in-out;
   -webkit-transition: opacity .30s ease-in-out;
	
}

.digital-layer:hover {
      opacity: 0.5;
      }

.digital-layer .title {
    text-align: center;
    font-size: 30px;
}

.digital-layer .description {
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;
    position: absolute;
    background-color: rgba(0,0,0,0.80);
    width: 97.6%;
	height: 97.6%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);

}

.digital-layer .description h3{
    margin-top:47%;
	text-align:center;
	color:#FFF;
}

.digital-layer .description-2 {
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;		
    position: absolute;
    background-color: rgba(0,0,0,0.80);
    width: 98.8%;
	height: 97.4%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);	
	
}

.digital-layer .description-2 h3{
    margin-top:21.5%;
	text-align:center;
	color:#FFF;
}




.item:hover .digital-layer {
    display: block;
}


/*Digital Gallery-End*/


/*Digital Projects Heading Label*/

.digital-project-label{
width:100%;
position: fixed;
top: 14%;
left: 0%;
display: block;
z-index: 400;
padding: 0;
z-index: 0!important;

	}

.digital-project-label h1{
font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
font-weight: normal;
font-style: normal;
font-size: 96px!important;
line-height: 88px;
text-align:left;
/*text-transform:uppercase;*/
color:#999999;
margin-top:58px;
margin-left:30px;
}

.digital-project-info {
width:100%;
position: fixed;
top: 14%;
right: 0%;
display: block;
z-index: 600;
padding: 0;
z-index: 100!important;
	}


.digital-project-info a{
font-family: 'Nexa-Bold', Calibri, Arial, sans-serif;
font-weight: bold;
font-style: normal;
font-size: 60px!important;
text-align:left;
text-transform:uppercase;
color: #ccc!important;
float:right;
text-transform:uppercase;
margin-top: 26.6%;
margin-right:160px;
z-index: 1000!important;
}


/* Digital More Projects Overlays */

.item { width: 100%;  margin:0!important; }

.image{
    max-width: 100%;
    margin: 0;
    display: block;
}

.image:after {
    clear:both;
}

.more-projects-layer {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.0);
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    color: #fff;
    display: none;
	padding: 2%;
	
   transition: opacity .30s ease-in-out;
   -moz-transition: opacity .30s ease-in-out;
   -webkit-transition: opacity .30s ease-in-out;
	
}



.more-projects-layer:hover {
      opacity: 0.6;
      }

.more-projects-layer .title {
    text-align: center;
    font-size: 30px;
}

.more-projects-layer .description {
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;
    position: absolute;
    /*bottom: 9px;
    left: 9px;*/
    background-color: rgba(0,0,0,0.80);
    width: 96%;
	height: 94.5%;
    margin: 0 auto;
}

.more-projects-layer .description h3{
    margin-top:28%;
	text-align:center;
	color:#FFF;
}


.more-projects-layer .description-2 {
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;
    position: absolute;
    /*bottom: 9px;
    left: 9px;*/
    background-color: rgba(0,0,0,0.80);
    width: 96%;
	height: 96.6%;
    margin: 0 auto;
}

.more-projects-layer .description-2 h3{
    margin-top:56%;
	text-align:center;
	color:#FFF;
}




.item:hover .more-projects-layer{
    display: block;
}




/*Brand Gallery*/



#brand-img {padding:0;margin:0;}  

/* Barand Image Overlay */

.item { width: 100%;  margin:0!important; }

.image{
    max-width: 100%;
    margin: 0;
    display: block;
}

.image:after {
    clear:both;
}

.brand-layer {
    width: 100%;
    height: 100%;
   background-color: rgba(0,0,0,0);
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    color: #fff;
    display: none;
	padding: 2%;
	   
   transition: opacity .30s ease-in-out;
   -moz-transition: opacity .30s ease-in-out;
   -webkit-transition: opacity .30s ease-in-out;
	
}

.brand-layer:hover {
      opacity: 0.6;
      }
	  

.brand-layer  .title {
    text-align: center;
    font-size: 30px;
}

.brand-layer  .description {
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;
    position: absolute;
    /*bottom: 9px;
    left: 9px;*/
    background-color: rgba(0,0,0,0.80);
    width: 96%;
	height: 94%;
    margin: 0 auto;
}

.brand-layer  .description h3{
    margin-top:32%;
	text-align:center;
	color:#FFF;
}

.brand-layer .description-2 {
	font-family: 'nexa_lightregular', Calibri, Arial, sans-serif!important;
	text-transform: uppercase;		
    position: absolute;
    /*bottom: 14px;*/
    /*left: 12px;*/
    background-color: rgba(0,0,0,0.80);
    width: 96%;
	height: 96.4%;
    margin: 0 auto;
}

.brand-layer  .description-2 h3{
    margin-top:52%;
	text-align:center;
	color:#FFF;
}


.item:hover .brand-layer  {
    display: block;
}

/*Brand Gallery-End*/


/*Brand Project Label*/

/*Redundent*/
#project-top{
	height: 316px;
	background-color:#f0f0e1;
	position: inherit;
	z-index: 4000!important;
	width: 100%;
   /* border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F00;*/
	}
/*Redundent*/	
	
.project-label{
width:100%;
position: fixed;
top: 14%;
left: 0%;
display: block;
z-index: 600;
padding: 0;
z-index: 10!important;
	}
	
	
		

.project-label h1{
font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
font-weight: normal;
font-style: normal;
/*font-size: 96px!important;
line-height: 88px;*/
text-align:left;
/*text-transform:uppercase;
color:#999999;*/
/*margin-top:58px;
margin-left:30px;*/
}




.project-info {
width:100%;
position: fixed;
top: 15.5%;
right: 0%;
display: block;
padding: 0;
z-index: 600!important;
	}


.project-info a{
font-family: 'Nexa-Bold', Calibri, Arial, sans-serif;
font-weight: bold;
font-style: normal;
/*font-size: 60px!important;*/
text-align:left;
text-transform:uppercase;
/*color: #000;*/
float:right;
text-transform:uppercase;
/*margin-top: 25%;
margin-right:160px;*/
z-index: 1000!important;
}



 
.full-wrapper img{
	background-color: transparent; 
	position:relative;
	z-index:12;
	}
	
 

/* Brand More Projects Overlays */ 

.item { width: 100%;  margin:0!important; }

.image{
    max-width: 100%;
    margin: 0;
    display: block;
}

.image:after {
    clear:both;
}

.layer {
	
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.0);
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    color: #fff;
    display: none;
	padding: 2%;
	
   transition: opacity .30s ease-in-out;
   -moz-transition: opacity .30s ease-in-out;
   -webkit-transition: opacity .30s ease-in-out;
	
}



.layer:hover {
      opacity: 0.6;
      }
	  
.layer .title {
    text-align: center;
    font-size: 30px;
}

.layer .description {
	/**/
	text-transform: uppercase;
    position: absolute;
    /*bottom: 9px;
    left: 9px;*/
    background-color: rgba(0,0,0,0.80);
    width: 98.3%;
	height: 97.4%;
    margin: 0 auto;
}

.layer .description h3{
	/*font-family: 'nexa_lightregular'!important, Calibri, Arial, sans-serif;*/
    margin-top:34%;
	text-align:center;
	color:#FFF;
}

.layer .description-2 {
	/*font-family: 'nexa_lightregular'!important, Calibri, Arial, sans-serif;*/
	text-transform: uppercase;
    position: absolute;
    /*bottom: 9px;
    left: 9px;*/
    background-color: rgba(0,0,0,0.80);
    width: 96%;
	height: 95%;
    margin: 0 auto;
}

.layer .description-2 h3{
    margin-top:32%;
	text-align:center;
	color:#FFF;
}




.item:hover .layer {
    display: block;
}
 

/* About */

.about-footer-box {
  position: relative!important;
   height: 500px;
   margin-left: auto;
   margin-right: auto;
   background-color:#333;
   z-index: 10000!important;
} 

.about-navbar{
	background-color: transparent;
	height: 60px;
	width: 100%;
	position: fixed;
	top: 95.2%;
	z-index: 0!important;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	padding-top: 20px;
    color:#ff0000;
}



.about-navbar:hover{
	background-color: #eae8de!important;
	cursor: pointer;
	color:#333;
}

.about-navbar a{
	color:#333!important;
	
}

.about-navbar a:hover{
	color:#666!important;
	
}





/* Footer */

.footer {
   height: 234px;
   margin-left: auto;
   margin-right: auto;
   background-color:#000;
   position: inherit;
   z-index: 4000!important;
} 

#footer-menu{
  text-align: center;
  width: 400px;
  display: block;
  margin-top: 110px;
  margin-left: auto;
  margin-right: auto;
} 

#footer-menu a{
  font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
  color: #aaaaaa;
  text-transform: uppercase;
  font-size: 10px;	
}

#footer-menu a:hover{

  color: #fff;
	
}

/* Arrow NAV Bar */

.home-footer{   z-index: 8000!important;}

.footer-navbar {
   text-align: center;
   color:#fff;
   padding-top: 20px;
   height: 60px;
   margin-left: auto;
   margin-right: auto;
   background-color:#d90303;
   position: inherit;
   z-index: 8000!important;

}


.footer-navbar:hover{
	background-color: #000!important;
	cursor: pointer;
	color:#fff;
}


.footer-navbar a{
   color:#666!important;
}

.footer-navbar a:hover{
	color:#fff;
}


/*.footer-navbar{
	background-color: #d90303 /*transparent*/ /*;
	height: 60px;
	width: 100%;*/
   /*position:relative;
   margin-top:30px;
   */
    /*z-index: 4000!important;*/

	/*position: fixed;
	top: 4.5%;*/
	/*-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	padding-top: 18px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #e15353;
    color:#fff;
}



.footer-navbar:hover{
	background-color: #000!important;
	cursor: pointer;
	color:#fff;
}

.footer-navbar a{
   color:#666!important;
}

.footer-navbar a:hover{
	color:#fff;
}*/

/* Footer-End */




/* Media Queries*/


@media screen and (max-width: 2560px) {

.navbar{ top: 98%!important; }


.footer-navbar{
	top: 2.1%!important; z-index: 1000!important;
}

}

@media screen and (max-width: 1366px) {
	
.navbar{ top: 96.1%!important; }

	.footer-navbar{
	top: 4%!important; z-index: 1000!important;
}

}

@media screen and (max-width: 960px) {
.navbar{
	top: 98%;

}	

.about-navbar{
	top: 98%;

}	

.banner-heading {
   height: 360px;
   margin-left: auto;
   margin-right: auto;
   background-color:#000;
} 
.banner-heading h1 {
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 300;
	/*font-size: 60px;*/
	line-height: 8vw!important;
	font-size: 8vw!important;
	color:#FFF;
	text-align:center;
	margin-top: 130px;
} 

}

@media screen and (max-width: 640px) {
    
.banner-heading {
   height: 300px;
   margin-left: auto;
   margin-right: auto;
   background-color:#000;
} 
.banner-heading h1 {
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 300;
	/*font-size: 50px;*/
	color:#FFF;
	text-align:center;
	margin-top: 114px;
} 
}

@media screen and (max-width: 480px) {
.banner-heading h1 {
	/*font-size: 40px;*/
	color:#FFF;
	text-align:center;
	margin-top: 116px;
}
}

@media screen and (max-width: 375px) {
    
.banner-heading {
   height: 200px;
   margin-left: auto;
   margin-right: auto;
   background-color:#000;
} 
    
.banner-heading h1 {
	/*font-size: 30px;*/
	color:#FFF;
	text-align:center;
	margin-top: 80px;
}

.navbar{
	top: 96%;
}


.about-navbar{
		top: 96%;
}
    
       
	
#footer-menu{
  width: 340px;
}
    
}

@media screen and (max-width: 360px) {
    
.banner-heading {
   height: 200px;
   margin-left: auto;
   margin-right: auto;
   background-color:#000;
} 
    
.banner-heading h1 {
	/*font-size: 30px;*/
	color:#FFF;
	text-align:center;
	margin-top: 80px;
}
    
    

    
    
/*IE Hack*/    
    
_:-ms-fullscreen, :root .navbar{
    
	top: 96%;

	width: 100%;

	padding-top: 20px;


}    


.about-navbar{
		top: 96%;
}
       
	
#footer-menu{
  width: 340px;
}
    
}

@media screen and (max-width: 320px) {
	
.banner-heading h1 {
	/*font-size: 26px;*/
	color:#FFF;
	text-align:center;
	margin-top: 80px;
}
#footer-menu{
  width: 100%;
}
#footer-menu a{
  font-size: 6px;	
}

}


/* Media Queries-End*/


















